/*-------- BlackTitle --------*/
.BlackTitle_style { min-width:150px;}
.BlackTitle_c_menu { float:left; }
.BlackTitle_c_help  { float:right; padding-top:5px; }
.BlackTitle_top_style { padding:6px 2px; margin:0px; }
.BlackTitle_top_height { height:30px; line-height:30px; }
.BlackTitle_content { padding:5px 2px 5px 2px; }
.BlackTitle_footer { height:12px; line-height:12px; overflow:hidden; }